.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WECadre_bf0dfa46 {width:229px;height:269px;border:1px solid Black;}
.OESK_WECadre_bf0dfa46 > .OESZ_DivContent {background-color:#615533;}
.OESK_WECadre_bf0dfa46 .OESZ_Top {width:100%;height:36px;background-color:#1E1E1E;border-bottom:1px solid Black;}
.OESK_WECadre_bf0dfa46 .OESZ_Content {width:100%;}
.OESK_WECadre_bf0dfa46 .OESZ_Bottom {width:100%;}
.OESK_WELabel_5c788d5a {width:81px;color:#CBCACA;font-size:17px;line-height:19px;letter-spacing:2px;}
.OESK_WEText_18707c76 {width:220px;height:94px;color:#FDFDFD;font-size:13px;line-height:18px;font-family:Arial, Helvetica, sans-serif;text-align:justify;}
.OESK_WELabel_05420986 {width:132px;color:#272C2D;font-size:17px;line-height:19px;font-family:Arial, Helvetica, sans-serif;letter-spacing:2px;}
.OESK_WEText_d597b527 {width:377px;height:80px;color:#1E1E1E;font-size:13px;line-height:18px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:justify;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
#XBody {width:1128px;}
#XBody .OESZ_XBodyContent {height:2181px;}
#XBody .OESZ_XBodyFooter {height:169px;}
#WE15e3601c50 {position:absolute;left:68px;top:250px;width:406px;height:407px;}
#WE75fa097264 {position:absolute;left:79px;top:258px;width:17px;height:17px;}
#WE8eb2f4a85e {position:absolute;left:102px;top:258px;width:158px;}
#WE912fd75785 {position:absolute;left:770px;top:145px;width:15px;height:205px;}
#WEf4d8eca717 {position:absolute;left:87px;top:538px;width:15px;height:15px;}
#WE6d9a19d232 {position:absolute;left:431px;top:641px;width:39px;height:15px;}
#WE911376c333 {position:absolute;left:105px;top:534px;width:352px;height:23px;font-size:18px;line-height:20px;}
#WEafa63b2eb8 {position:absolute;left:124px;top:1162px;width:15px;height:187px;}
#WE12f84024e2 {position:absolute;left:554px;top:526px;width:202px;font-weight:bold;}
#WE11eaa7957d {position:absolute;left:532px;top:528px;width:15px;height:15px;}
#WEd03ae32457 {position:absolute;left:554px;top:555px;width:466px;height:272px;text-align:left;}
#WE06b4d5db08 {position:absolute;left:105px;top:557px;width:360px;height:84px;color:#EEECE1;}
#WE49f4636c4b {position:absolute;left:68px;top:288px;width:408px;height:231px;}
#WE16f1f86444 {position:absolute;left:56px;top:1543px;width:15px;height:363px;}
#WE42d33b1fd7 {position:absolute;left:85px;top:871px;width:459px;height:267px;text-align:left;}
#WEc8f2e6fed6 {position:absolute;left:60px;top:845px;width:15px;height:15px;}
#WE6c5530a552 {position:absolute;left:86px;top:843px;width:230px;font-weight:bold;}
#WE3eaf04a903 {position:absolute;left:809px;top:1131px;width:15px;height:147px;}
#WE0152639370 {position:absolute;left:754px;top:1531px;width:297px;height:105px;text-align:left;}
#WEf84bc0068f {position:absolute;left:752px;top:1500px;width:234px;font-weight:bold;}
#WEe8ced056f2 {position:absolute;left:730px;top:1501px;width:15px;height:15px;}
#WE6c955a3c4d {position:absolute;left:451px;top:1243px;width:15px;height:230px;}
#WE030606957e {position:absolute;left:671px;top:901px;width:15px;height:137px;}
#WE0866b9050a {position:absolute;left:791px;top:350px;width:250px;color:#938953;font-weight:bold;}
#WEdd6128ec60 {position:absolute;left:689px;top:1039px;width:240px;color:#938953;font-weight:bold;}
#WE83d1e77d71 {position:absolute;left:145px;top:1350px;width:279px;color:#938953;font-weight:bold;}
#WE013ad3f665 {position:absolute;left:470px;top:1473px;width:249px;color:#938953;font-weight:bold;}
#WE0cebb838e1 {position:absolute;left:77px;top:1905px;width:589px;color:#938953;font-weight:bold;}
#WE74f1342683 {position:absolute;left:827px;top:1278px;width:253px;color:#938953;font-weight:bold;}
#WEc5c842c88f {position:absolute;left:766px;top:386px;width:227px;height:63px;text-align:center;}
#WE36e53ba099 {position:absolute;left:65px;top:156px;width:484px;color:#1D1B10;font-style:italic;font-weight:bold;font-size:24px;line-height:35px;}
#WEa41e16509e {position:absolute;left:65px;top:191px;width:633px;color:#938953;font-weight:bold;}
#WE1308bdb081 {position:absolute;left:76px;top:1545px;width:562px;height:360px;}
#WEdc65ed4314 {position:absolute;left:827px;top:1131px;width:225px;height:146px;}
#WEab5abd1a88 {position:absolute;left:145px;top:1162px;width:249px;height:189px;}
#WE42c9f76d7f {position:absolute;left:470px;top:1243px;width:220px;height:230px;}
#WEfbf94caba7 {position:absolute;left:691px;top:904px;width:221px;height:136px;}
#WEad042c064c {position:absolute;left:792px;top:144px;width:205px;height:206px;}
#WE5afadd2735 {position:absolute;left:790px;top:1680px;width:186px;height:286px;}
#WEe750b5a357 {position:absolute;left:789px;top:1966px;width:253px;color:#938953;font-weight:bold;}
#WEb8b00d239e {position:absolute;left:772px;top:1680px;width:15px;height:286px;}
#WEf5975969b0 {position:absolute;left:429px;top:28px;}
